Subject: RE: [lojban] Loglan

From: "And Rosta" <[email-masked]>
Date: Sun, 1 Dec 2002 23:28:45 -0000

Lojbab:
> From what I have gathered based on McIvor's comments to me, JCB would 
> oppose any sort of baseline. JCB would have agreed with And that the 
> language should just keep changing as people come up with new ideas. It 
> was the community that wanted a version of the language that (would be 
> official and) would stop changing. Hence the baseline policy that I came 
> up with in response to the couple dozen Loglanists who wrote to me write 
> after I started trying to get the Loglan community back together (which led 
> to Lojban) 

In the light of recent terminological clarifications, I gather that JCB
and I would favour a baseline, but oppose a baseline freeze. The Naturalists,
on the other hand, might oppose a baseline tout court, or at least see it
as an irrelevance.

--And.